Package org.eclipse.wst.xsl.core

## org.eclipse.wst.xsl.core
Class Messages

    public class Messages
    extends org.eclipse.osgi.util.NLS

## Field Summary

`public static java.lang.String` | `XIncludeTask_0` TODO: Add JavaDoc
`public static java.lang.String` | `XIncludeTask_1` TODO: Add JavaDoc
`public static java.lang.String` | `XIncludeTask_2` TODO: Add JavaDoc
`public static java.lang.String` | `XIncludeTask_3` TODO: Add JavaDoc
`public static java.lang.String` | `XIncludeTask_4` TODO: Add JavaDoc
`public static java.lang.String` | `XIncludeTask_5` TODO: Add JavaDoc
`public static java.lang.String` | `XIncludeTask_6` TODO: Add JavaDoc
`public static java.lang.String` | `XIncludeTask_7` TODO: Add JavaDoc
`public static java.lang.String` | `XIncludeTask_8` TODO: Add JavaDoc
`public static java.lang.String` | `XIncludeTask_9` TODO: Add JavaDoc
`public static java.lang.String` | `XSLCorePlugin_badInitializationData` TODO: Add JavaDoc
`public static java.lang.String` | `XSLCorePlugin_coreError` TODO: Add JavaDoc
`public static java.lang.String` | `XSLCorePlugin_parserConfiguration` TODO: Add JavaDoc
`public static java.lang.String` | `XSLValidator_1`
`public static java.lang.String` | `XSLValidator_10` Stylesheet importing itself
`public static java.lang.String` | `XSLValidator_11` Template conflict (internal)
`public static java.lang.String` | `XSLValidator_12` Template conflict (included)
`public static java.lang.String` | `XSLValidator_13` Template conflict (external)
`public static java.lang.String` | `XSLValidator_14` Parameter missing name attribute
`public static java.lang.String` | `XSLValidator_15` Parameter with empty name attribute
`public static java.lang.String` | `XSLValidator_16` Duplicate parameter
`public static java.lang.String` | `XSLValidator_18` Unresolved named template
`public static java.lang.String` | `XSLValidator_2` Circular reference
`public static java.lang.String` | `XSLValidator_20` Parameter without default value
`public static java.lang.String` | `XSLValidator_22` Parameter does not exist
`public static java.lang.String` | `XSLValidator_23` href attribute is required
`public static java.lang.String` | `XSLValidator_3` Missing parameter
`public static java.lang.String` | `XSLValidator_4` Unresolved include
`public static java.lang.String` | `XSLValidator_6` Stylesheet includes itself
`public static java.lang.String` | `XSLValidator_8` Unresolved import

## Constructor Summary

`Messages()`

## Method Summary

`public static void` | `reloadMessages()` TODO: Add JavaDoc

## Field Detail

## XIncludeTask_0

`public static java.lang.String XIncludeTask_0`

TODO: Add JavaDoc

## XIncludeTask_1

`public static java.lang.String XIncludeTask_1`

TODO: Add JavaDoc

## XIncludeTask_2

`public static java.lang.String XIncludeTask_2`

TODO: Add JavaDoc

## XIncludeTask_3

`public static java.lang.String XIncludeTask_3`

TODO: Add JavaDoc

## XIncludeTask_4

`public static java.lang.String XIncludeTask_4`

TODO: Add JavaDoc

## XIncludeTask_5

`public static java.lang.String XIncludeTask_5`

TODO: Add JavaDoc

## XIncludeTask_6

`public static java.lang.String XIncludeTask_6`

TODO: Add JavaDoc

## XIncludeTask_7

`public static java.lang.String XIncludeTask_7`

TODO: Add JavaDoc

## XIncludeTask_8

`public static java.lang.String XIncludeTask_8`

TODO: Add JavaDoc

## XIncludeTask_9

`public static java.lang.String XIncludeTask_9`

TODO: Add JavaDoc

## XSLCorePlugin_badInitializationData

`public static java.lang.String XSLCorePlugin_badInitializationData`

TODO: Add JavaDoc

## XSLCorePlugin_coreError

`public static java.lang.String XSLCorePlugin_coreError`

TODO: Add JavaDoc

## XSLCorePlugin_parserConfiguration

`public static java.lang.String XSLCorePlugin_parserConfiguration`

TODO: Add JavaDoc

## XSLValidator_1

`public static java.lang.String XSLValidator_1`

## XSLValidator_10

`public static java.lang.String XSLValidator_10`

Stylesheet importing itself

## XSLValidator_11

`public static java.lang.String XSLValidator_11`

Template conflict (internal)

## XSLValidator_12

`public static java.lang.String XSLValidator_12`

Template conflict (included)

## XSLValidator_13

`public static java.lang.String XSLValidator_13`

Template conflict (external)

## XSLValidator_14

`public static java.lang.String XSLValidator_14`

Parameter missing name attribute

## XSLValidator_15

`public static java.lang.String XSLValidator_15`

Parameter with empty name attribute

## XSLValidator_16

`public static java.lang.String XSLValidator_16`

Duplicate parameter

## XSLValidator_18

`public static java.lang.String XSLValidator_18`

Unresolved named template

## XSLValidator_2

`public static java.lang.String XSLValidator_2`

Circular reference

## XSLValidator_20

`public static java.lang.String XSLValidator_20`

Parameter without default value

## XSLValidator_22

`public static java.lang.String XSLValidator_22`

Parameter does not exist

## XSLValidator_23

`public static java.lang.String XSLValidator_23`

href attribute is required

## XSLValidator_3

`public static java.lang.String XSLValidator_3`

Missing parameter

## XSLValidator_4

`public static java.lang.String XSLValidator_4`

Unresolved include

## XSLValidator_6

`public static java.lang.String XSLValidator_6`

Stylesheet includes itself

## XSLValidator_8

`public static java.lang.String XSLValidator_8`

Unresolved import

## Constructor Detail

## Messages

`public Messages()`

## Methods Detail

## reloadMessages

`public void reloadMessages()`

TODO: Add JavaDoc